#include <iostream>

using namespace std;

int main()
{
    int x1, y1, x2, y2;
    cout << "请输入两个点坐标, 格式如 x1 y1 x2 y2" << endl;
    cin >> x1 >> y1 >> x2 >> y2;
    cout << "P1(" << x1 << "," << y1 << ")"
         << " P2(" << x2 << "," << y2 << ")" << endl;
    return 0;
}